Bug 135322 - unhandled exception when upgrading (1.90->2.92)
unhandled exception when upgrading (1.90->2.92)
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-11 18:04 EDT by Sebastien Gauthier
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 20:04:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump test file (702.79 KB, text/plain)
2004-10-11 18:05 EDT, Sebastien Gauthier
no flags Details

  None (edit)
Description Sebastien Gauthier 2004-10-11 18:04:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
After selecting 'update' (as opposed to new installation), anaconda
exits and create the following dump file (See attachment)

Version-Release number of selected component (if applicable):
fedora 3 test3

How reproducible:
Always

Steps to Reproduce:
1. insert Fedora 3 disc 1
2. boot the system
3. Follow stps unitl the error message appears
    

Additional info:
Comment 1 Sebastien Gauthier 2004-10-11 18:05:51 EDT
Created attachment 105028 [details]
anaconda dump test file
Comment 2 Jeremy Katz 2004-10-11 21:46:31 EDT
Is this reproducible?
Comment 3 Sebastien Gauthier 2004-10-19 20:04:35 EDT
Oops, the cd #1 that was given to me was corrupted. I downloaded the
image for Cd #1 myself and reinstalled without any problems. Sorry
about that.

Note You need to log in before you can comment on or make changes to this bug.